{
  "paths": [
    {
      "_path": "Lib/site-packages/virtualenv-20.17.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "Lib/site-packages/virtualenv-20.17.1.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "5c15919378c5b2aaab7b19cea70d8cdc75f76879e32454e4c0399f8b71d171e9",
      "size_in_bytes": 1074
    },
    {
      "_path": "Lib/site-packages/virtualenv-20.17.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "49e19f6185f1cd2fa24c6a45f641a3472d1c638113383595bada9c0b4c616448",
      "size_in_bytes": 4140
    },
    {
      "_path": "Lib/site-packages/virtualenv-20.17.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "d66064995a639a25be59ac7cdc8cd5735ab7b0cefe71e68d85ecd3101383bdf8",
      "size_in_bytes": 18287
    },
    {
      "_path": "Lib/site-packages/virtualenv-20.17.1.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv-20.17.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "1b5e87e00dc87a84269cead8578b9e6462928e18a95f1f3373c9eef451a5bcc0",
      "size_in_bytes": 92
    },
    {
      "_path": "Lib/site-packages/virtualenv-20.17.1.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "c007c2dff44167a4f2b93f836901c7dc52ffed919861ee4a1581133fd4d9939a",
      "size_in_bytes": 90
    },
    {
      "_path": "Lib/site-packages/virtualenv-20.17.1.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "9bc635b7c98af7c8a80c01da3919ec134ec3581ca6a01e954fb0055c46ac0233",
      "size_in_bytes": 1731
    },
    {
      "_path": "Lib/site-packages/virtualenv-20.17.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "255f8b5650bc61e230d43822608d21128b7bb60172e4859d2957121bb372cda2",
      "size_in_bytes": 11
    },
    {
      "_path": "Lib/site-packages/virtualenv-20.17.1.dist-info/zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "Lib/site-packages/virtualenv/__init__.py",
      "path_type": "hardlink",
      "sha256": "ea19f68ccf1665b94d94891e6b7b43fd61331f2e2271b0257718aabc6a89b06f",
      "size_in_bytes": 147
    },
    {
      "_path": "Lib/site-packages/virtualenv/__main__.py",
      "path_type": "hardlink",
      "sha256": "cec3809d301d01f0c0d10da66861567a43f26ff88577dced65b2fa6cc7cbbd9e",
      "size_in_bytes": 2529
    },
    {
      "_path": "Lib/site-packages/virtualenv/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "779d2cf83533873971c7a7d40a77be3c96a5b972cc0531a56ba555e0dee7ea56",
      "size_in_bytes": 271
    },
    {
      "_path": "Lib/site-packages/virtualenv/__pycache__/__main__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ca05f7455b6be410b738b64f47663065fb7d378d6e8fcead73454a4b858d4ad3",
      "size_in_bytes": 2711
    },
    {
      "_path": "Lib/site-packages/virtualenv/__pycache__/info.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ebf40c565e67be7b20647279d5c7d77972da6a1c72bedcd9bc1217582ae981c4",
      "size_in_bytes": 1494
    },
    {
      "_path": "Lib/site-packages/virtualenv/__pycache__/report.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7874d731d64c82f92cf2a027b310283426e9944d1714071691f539f74e8dcc5c",
      "size_in_bytes": 1257
    },
    {
      "_path": "Lib/site-packages/virtualenv/__pycache__/version.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "dca9f077c1c01487e5c04b4ad20cd3627acdabf28bc7ab7ce09f4a94631435b1",
      "size_in_bytes": 205
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/__init__.py",
      "path_type": "hardlink",
      "sha256": "19454eee3102fe92f3745848de15ee5894147298f8916b09f0216e5a4a7861f9",
      "size_in_bytes": 428
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "19feaa58ce9a4912dfcb945a325209f4894c7a89a375298a5d2136f220158a7d",
      "size_in_bytes": 536
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/__pycache__/activator.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b125a92ed7a302d49bd936c2a6b6a5ad6b077304c6a684e52c5a8956c58bcf77",
      "size_in_bytes": 1860
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/__pycache__/via_template.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8a12cdfdee3a42b2e204fa88a21669011ef411d18cb7edda48ca4323f5d6b2cc",
      "size_in_bytes": 2575
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/activator.py",
      "path_type": "hardlink",
      "sha256": "1f7e6e0e1430254813cb1dea289950c818df8b1d8b38c3fa96910131d67cab8b",
      "size_in_bytes": 1382
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/bash/__init__.py",
      "path_type": "hardlink",
      "sha256": "ff611390b41356e80a8ab3f553def93fb2fc69c9498347bc8ce2f4f718360384",
      "size_in_bytes": 278
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/bash/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e37598d78fced322a9129a3a3cb5a4e52fe8190427b4a0e1c9c2e801ed1e9728",
      "size_in_bytes": 698
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/bash/activate.sh",
      "path_type": "hardlink",
      "sha256": "f0d9db040d15a685046733f4f6a3b85a9ff799f22afe3ffb357446bc91c142ad",
      "size_in_bytes": 2179
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/batch/__init__.py",
      "path_type": "hardlink",
      "sha256": "9fbd593f2107efad3d5e2780e22440144b5fec2c13504d85a009e88fd73bd38e",
      "size_in_bytes": 636
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/batch/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a964a98eaa95fba74dc0b33f1716976e1552c8ccb626af4ba7a1ff3a69f55a72",
      "size_in_bytes": 1033
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/batch/activate.bat",
      "path_type": "hardlink",
      "sha256": "cdcd3890b90b85d06facd60a33719fef3673307e0ab2121d7cfbcca5997b05c2",
      "size_in_bytes": 1032
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/batch/deactivate.bat",
      "path_type": "hardlink",
      "sha256": "b10d5b66d817daf1efa4032f071356b17df39c050ce2b6b951a859e5339a26c2",
      "size_in_bytes": 511
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/batch/pydoc.bat",
      "path_type": "hardlink",
      "sha256": "a55bb19fc9a7f4ffd1774df8f5f881122c08b8cbdf25049f809d9d963513d9f0",
      "size_in_bytes": 24
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/cshell/__init__.py",
      "path_type": "hardlink",
      "sha256": "ca5d94b7f2d11e4b09c2d89feb0fa2f59a5b9a535a36fba1cd4ad0c3aa310b74",
      "size_in_bytes": 280
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/cshell/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "77261e67f1f6aeb85fadb5461b52809f1091f01344cae73b767273681e2dd408",
      "size_in_bytes": 685
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/cshell/activate.csh",
      "path_type": "hardlink",
      "sha256": "c26ff49fba3cdd15d24d426c59cd8f3d5df7621f4669df0025022e46f2fa1188",
      "size_in_bytes": 1471
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/fish/__init__.py",
      "path_type": "hardlink",
      "sha256": "e62d11d07821ae1766d48d4476dbb5ebb05c809aebef45a38eff432d09c31dce",
      "size_in_bytes": 185
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/fish/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b344060a45dcdbf707cd978fcbadbb2cf7bcbd3a9e17264734d86ec41a6aa25a",
      "size_in_bytes": 517
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/fish/activate.fish",
      "path_type": "hardlink",
      "sha256": "16426933ca6783cbfd4a4df218d242706cd428000c1751f3d1d62bb24badd33d",
      "size_in_bytes": 3056
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/nushell/__init__.py",
      "path_type": "hardlink",
      "sha256": "9e420ec0fbd18aba0745b86482857c1e458e71270ed152f0fb1b6baf569180a7",
      "size_in_bytes": 545
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/nushell/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "376a4b8bbbc22d835e77b45b1845a82bde13d172724c244dd0be7e9f6d587269",
      "size_in_bytes": 857
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/nushell/activate.nu",
      "path_type": "hardlink",
      "sha256": "73beb626c171101a4b8fb416465627163ed37a8bdd65956c2e293eae873581ba",
      "size_in_bytes": 3367
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/powershell/__init__.py",
      "path_type": "hardlink",
      "sha256": "bb9b57ce1e14edbb19dc4bf8239b2269ce57e568b0a7be25ad2b33776f442076",
      "size_in_bytes": 196
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/powershell/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7b1ff78564aedc058932bbb1453e51325956a7f56d15ebc318699e3c1a5e9ac7",
      "size_in_bytes": 534
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/powershell/activate.ps1",
      "path_type": "hardlink",
      "sha256": "7e2b411b663278a4df9119fad828e87036ff3cb8eb82f8b6166a6e064142701c",
      "size_in_bytes": 1810
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/python/__init__.py",
      "path_type": "hardlink",
      "sha256": "28c04f1e4ac0e841d64fb30ade46a6d16a69731174d4ae4fc035371108657377",
      "size_in_bytes": 1168
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/python/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "044c6ce3844a19a4b21c97cff78642b8f21e73b56127365c82f24e01d3cc96bf",
      "size_in_bytes": 1580
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/python/__pycache__/activate_this.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a4dc172367f38a1124c1413361cbd307dcf33998c2acb0da8f17466d374c33a5",
      "size_in_bytes": 1050
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/python/activate_this.py",
      "path_type": "hardlink",
      "sha256": "c14b7a4159be464f78bbe10d3e7db0ccac7469d771da8ac07bab4a40d72acdbc",
      "size_in_bytes": 1184
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/via_template.py",
      "path_type": "hardlink",
      "sha256": "1617697e778bab5d15b5ad0e742d9bc9ca1f7f991590c144961475752f9ee92b",
      "size_in_bytes": 2496
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/__init__.py",
      "path_type": "hardlink",
      "sha256": "ba59ca7195f03a21a22c59e4e86c0fbe9576b096130f2d70c1fd6fe710d00878",
      "size_in_bytes": 1412
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3da9a91bc55a6b336118a210564406bdd94e5e3d3ea8b6c44f17ad0ef662a76b",
      "size_in_bytes": 1391
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/__pycache__/base.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ce0d074feab610242f7e4e3b059fb27e191f40d1666e295162f2173123826e98",
      "size_in_bytes": 3226
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/__pycache__/na.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e12fdd1c5073eac006fe9cfa6b35c7ad9f0c504d6694a251cbd72c88d3c1b98e",
      "size_in_bytes": 2857
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/__pycache__/read_only.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "17496ee33196dc7164200da3fd8595d309730535f1e8c124b863ecbe5c07780e",
      "size_in_bytes": 1850
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/__pycache__/via_disk_folder.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "2de3b2f3c26f0e34e98cc150033c9e465915c95caf4c68df05fe9cba363f6cfc",
      "size_in_bytes": 6962
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/__pycache__/via_tempdir.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e2e5d19b20715a4a6189833e9acca1fd52b0a3a040d424ee2a772825b7680a79",
      "size_in_bytes": 1354
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/base.py",
      "path_type": "hardlink",
      "sha256": "0f2ab9536fd770c2782bb165aa355b5ef9c7b89e2696477dc83c660e3387542d",
      "size_in_bytes": 2161
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/na.py",
      "path_type": "hardlink",
      "sha256": "3c880678730ae6b2bc13d493ae9697563e5d64bc715711d83e6cc3815ee302fa",
      "size_in_bytes": 1457
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/read_only.py",
      "path_type": "hardlink",
      "sha256": "d04b3f9e3bbaaaf9865a3356d2cfee74f942ec56b06a3a8245a3475a7f2f4a2f",
      "size_in_bytes": 1031
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/via_disk_folder.py",
      "path_type": "hardlink",
      "sha256": "777f1135d876ca6f449dabbed611efc3a498dc52ef1c724fffce89369624fc96",
      "size_in_bytes": 5411
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/via_tempdir.py",
      "path_type": "hardlink",
      "sha256": "48fb33a6811c0c27cbe358caacdd86001b75b4f3226562bc1f2fdf51046edee2",
      "size_in_bytes": 744
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "878f808f6352bf1636e3ad224d7ec4c25f81c2790dc1b3c613b097517fc4fc7b",
      "size_in_bytes": 134
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/__pycache__/convert.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "065cc42c3ff8c54dcdc085888e69adbb0ee0a0c2b62fb5b5ce75eae2d1e90f7b",
      "size_in_bytes": 3344
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/__pycache__/env_var.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "dfbd4a2bdf182fdc33b701be18e385b7cb5dce1577e5265f89a695e6d84e3071",
      "size_in_bytes": 677
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/__pycache__/ini.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "78d11f191684478f0107454d11ce00ce7e54510f4c11492feec9e69185c0039e",
      "size_in_bytes": 2308
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/cli/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/cli/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3814a9ce94096c106c1bee071eede7b7d2daa2462317cbc42cb85914a7b9e060",
      "size_in_bytes": 138
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/cli/__pycache__/parser.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9c1401f11bfbfc73bc697841816899c1a3c379710eed1c54b648fc01adf1b160",
      "size_in_bytes": 5171
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/cli/parser.py",
      "path_type": "hardlink",
      "sha256": "a1f8d70f0f06bce586ab1907d1dd5904d9eb20830cee801772adad0229eb079b",
      "size_in_bytes": 4457
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/convert.py",
      "path_type": "hardlink",
      "sha256": "6d7c48ed05ec6f9112ac631ba2937afd3754bc92227a2044a2ef0c937aa3258c",
      "size_in_bytes": 2628
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/env_var.py",
      "path_type": "hardlink",
      "sha256": "5ac72b9d3c90bfeefa59cb17d6b8eef71d70504c308b71473db996b19b5bff3f",
      "size_in_bytes": 680
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/ini.py",
      "path_type": "hardlink",
      "sha256": "bf32798aa136aeab6ed867f4e8340dde641d019316d370a0d25b7ba7f445278f",
      "size_in_bytes": 2490
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a005c21e886a227c05197377c548bad110c99967a015a93d26c0eb747027528a",
      "size_in_bytes": 134
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/__pycache__/creator.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ae9e39f4b8fed6c4d8e2da898983e9f5dd6628abb8acf7d58c6dae34e9769b9a",
      "size_in_bytes": 7457
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/__pycache__/debug.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b4f310c3d3df233287fb135c0fe6473fbc567436652b2184cd81965f6fbd498a",
      "size_in_bytes": 2406
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/__pycache__/describe.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b38ca05ac2fa09d3ea292251344dd6f386cfb9ead0e9b07c6d16b049b1a2419c",
      "size_in_bytes": 4848
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/__pycache__/pyenv_cfg.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "012ec0668a9636bc6f5f3c6ec26bb69814d7044ba76047331cab5858c522cbf0",
      "size_in_bytes": 2390
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/creator.py",
      "path_type": "hardlink",
      "sha256": "8d0302323f4da54f0e4aed79d0fdf1db3d38ad7dd93c08706041ad41442f2a4a",
      "size_in_bytes": 8445
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/debug.py",
      "path_type": "hardlink",
      "sha256": "7aaaa02e8ec484c3252a2225ecf855103a21d526bc97d56f9bfa49083432666c",
      "size_in_bytes": 3356
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/describe.py",
      "path_type": "hardlink",
      "sha256": "0e0d67ff087fef61ab3f44b1ce63ae0916d05b46279629dc1c130ac5739a0fdb",
      "size_in_bytes": 3358
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/pyenv_cfg.py",
      "path_type": "hardlink",
      "sha256": "dfe752010f2c2bceb2aa90084d6a9778a9f659b33d032cc1991e071bd4ef8aac",
      "size_in_bytes": 1600
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "784cf65efe4253af3b3c9a0f5718fc91bd81bf6a7873e8448ccf926882f7dd04",
      "size_in_bytes": 149
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/__pycache__/_virtualenv.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3a8ae11e6e9e0f812d1f0c6b663f6f21def817106af6b52b81514d5528ec2f6b",
      "size_in_bytes": 3890
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/__pycache__/api.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "cb8a2c09279638f7ed42543a6d14cf13e132a8e091fee1f2b585b560d9a9a659",
      "size_in_bytes": 4179
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/__pycache__/store.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "2f247fd14adc189bfc7a7f30a1273bcec6867781bcb85255274144e426d761d1",
      "size_in_bytes": 769
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/__pycache__/venv.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "54dd5e4ae2dfc541caee58478815e598d7446fb08892720114c08b3ad14f18bb",
      "size_in_bytes": 3740
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/_virtualenv.py",
      "path_type": "hardlink",
      "sha256": "c9199315871b11b12df226f890a38e66e63191e1adbfb11a66e6861151b33fca",
      "size_in_bytes": 5640
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/api.py",
      "path_type": "hardlink",
      "sha256": "f17e7daf6cb7a9d79e63a05271bdfe3dee8ea754d556b1567efe629ece06cbf5",
      "size_in_bytes": 4128
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "47aecd6b6f05b4beb5b6aad3e59c05ec7c369fc1ff0c3ccd0355f322a7fbad2e",
      "size_in_bytes": 157
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/__pycache__/builtin_way.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4c82c0e0b53377044258526dec51b1024e891241060af1504164915080f6160e",
      "size_in_bytes": 822
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/__pycache__/ref.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5b69b089f8099e8439e047449524fc2185ef8706e62816c0607c26df85c3666c",
      "size_in_bytes": 5977
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/__pycache__/via_global_self_do.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "15e73e8f13bec9b9a091b66b21783a1e88ec13f8b58d9af08a2379be17ecd3b1",
      "size_in_bytes": 4540
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/builtin_way.py",
      "path_type": "hardlink",
      "sha256": "30884421582279498ecb3df91d73a50cd8ae439cb6c8b9448d3eee04404257ac",
      "size_in_bytes": 493
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "bae7c338004d5c1ff34682c6da9e79ac0c03fe5a36002a5aaf250c30f5378686",
      "size_in_bytes": 165
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__pycache__/common.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "0d19831a062ea7410076e9994f16881c03cf5beda71b724a6ecff86a93c2a47c",
      "size_in_bytes": 2911
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__pycache__/cpython2.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ee95d0ac10b84a8d0404c3dedad551eae6140d579312788001930d5ba32159b5",
      "size_in_bytes": 4189
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__pycache__/cpython3.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5bb73ae590628ccd19a3e9e8c0a698821a11773d55d9a16d765b1e8c7184e31c",
      "size_in_bytes": 4865
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__pycache__/mac_os.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "acdee16f58c3dbf7303d600b58c788e9196eb5fbacbce5a006a47cdabb070b75",
      "size_in_bytes": 14440
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/common.py",
      "path_type": "hardlink",
      "sha256": "45bf92ed9248cc84fe33454566706ffe3d513746410f5d16c1ac89c11169a6ac",
      "size_in_bytes": 2323
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/cpython2.py",
      "path_type": "hardlink",
      "sha256": "0050afdaf07ac1249816adb0a14f518eb36d93bfce2df7a5739387e7bac12c6a",
      "size_in_bytes": 3549
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/cpython3.py",
      "path_type": "hardlink",
      "sha256": "64a4f4887221dff6d2d30f7f9d9d07b17e5878b9f9b02d9aefaca3edc5474f29",
      "size_in_bytes": 4612
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/mac_os.py",
      "path_type": "hardlink",
      "sha256": "0b75be99972b7d30761fddcbcc60bf95113e33bcf373512a04e82ceccb0f364b",
      "size_in_bytes": 14433
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/pypy/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/pypy/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c0ac44bbdc89beeabfa14c261053da140adbd2ca79905d22a576716a2d0f30f4",
      "size_in_bytes": 162
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/pypy/__pycache__/common.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3adb436b30b03e5fcf9afab0e9fc419899166a80d084bfa09bb07e6e0665beac",
      "size_in_bytes": 2358
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/pypy/__pycache__/pypy2.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d0e0c68670fad32ebb7d2647b9fef153424d170d5d9c107b70e758cfce2f263f",
      "size_in_bytes": 4726
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/pypy/__pycache__/pypy3.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4e03b4cf6e9fc8d58dafa98226fb46fe277f70794fa0506e4daa095251ab2727",
      "size_in_bytes": 2404
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/pypy/common.py",
      "path_type": "hardlink",
      "sha256": "0eb8562a69661c3e2cdcdbd0895aef439783b87926881b4cd0b0a579de096fa6",
      "size_in_bytes": 1747
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/pypy/pypy2.py",
      "path_type": "hardlink",
      "sha256": "ffe1bda2d489c25913b7c6ec7a9a2891ef5c6d43bd35c093872533bb9f0c7163",
      "size_in_bytes": 3546
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/pypy/pypy3.py",
      "path_type": "hardlink",
      "sha256": "989306d1468bf147aea3e4871a41fdfafc4e443022251cb00dbb835e8299094f",
      "size_in_bytes": 2453
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/python2/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/python2/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c450c6f842e2f829ea47a7e64d5d9da2eca3866d4e9977f6c31a084671f5b9b2",
      "size_in_bytes": 165
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/python2/__pycache__/python2.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ab0d8f595bc29d880d95ebf69d7b69d7792b554fbe2f947d6850a296c50fd4b0",
      "size_in_bytes": 4115
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/python2/__pycache__/site.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "acdebd8e1d888d550107ea1cca16301672f458a75bec473222544c6d3254fd2c",
      "size_in_bytes": 5393
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/python2/python2.py",
      "path_type": "hardlink",
      "sha256": "0d8102dcffb1151128dfbc7ca761f41618738117cfd2493a58e82915c63a1097",
      "size_in_bytes": 4019
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/python2/site.py",
      "path_type": "hardlink",
      "sha256": "e248aad1cb39eeb6ebaad141b25ecccb2181d86db38d69fed421ee1fc0bb80f4",
      "size_in_bytes": 6903
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/ref.py",
      "path_type": "hardlink",
      "sha256": "16de54257e654109040864902e494c1dfcd874026e7f109d521aa32d5373a4a5",
      "size_in_bytes": 5379
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/via_global_self_do.py",
      "path_type": "hardlink",
      "sha256": "0f4eeba69d7f06bbf0276f1e18a6511e85efbec502e057c2c7aa29f2467e4687",
      "size_in_bytes": 4344
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/store.py",
      "path_type": "hardlink",
      "sha256": "7600419132468396dd4ed7052c88f37bf44764438038bae680033046ade83d41",
      "size_in_bytes": 614
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/venv.py",
      "path_type": "hardlink",
      "sha256": "961ec020b99f5786f9b8524a7946c336df04d6391b660bdbe2dba5830f7d4e92",
      "size_in_bytes": 3447
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c649cd7ed08d4afac7cc70a6f9433f9930c0a39d1575e9b6c6b25163b4ab496c",
      "size_in_bytes": 137
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/__pycache__/builtin.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "98000acdc565dbae7f6a4532e34426a63875d1804a0590715cb0ff2a9e045169",
      "size_in_bytes": 5065
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/__pycache__/cached_py_info.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d944651c4bb214a90f8cddd31fdaf0a4eef910b56eb1e8bbe7916cb520558419",
      "size_in_bytes": 4831
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/__pycache__/discover.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9f3791167622a6cc8ac2777943b3dd3bf70188239fd7ee9e12edf3f5d7dd6c07",
      "size_in_bytes": 1548
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/__pycache__/py_info.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "863fe82ce712cb8a28cea95ce1199ae78a3c1994ae18ba32c9571be7a5a7618f",
      "size_in_bytes": 19998
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/__pycache__/py_spec.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "45ce6516306b7874c4ce48ff3fdcd2b346779559765b9a8ebd7277ebe6e17787",
      "size_in_bytes": 3773
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/builtin.py",
      "path_type": "hardlink",
      "sha256": "ed6f1af99ea116b2c9a096ec1433ac298b602b3ad5b377f43162eeff2ae9dfff",
      "size_in_bytes": 6138
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/cached_py_info.py",
      "path_type": "hardlink",
      "sha256": "23763e7c9922d041d46dec92756a8c8fb8b2a74eb411b4b81b2f390c4a1ead7b",
      "size_in_bytes": 6350
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/discover.py",
      "path_type": "hardlink",
      "sha256": "69b9dda3672a707b8a962ff8eaea456d7dc4748e616c5420c5e13f45c24df94d",
      "size_in_bytes": 1151
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/py_info.py",
      "path_type": "hardlink",
      "sha256": "6c71da10ea0ee8bc9ce9f98b91149f7edb66b1ea846c155a00d40568e0afb6c5",
      "size_in_bytes": 25968
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/py_spec.py",
      "path_type": "hardlink",
      "sha256": "1dc4a9f31616c61339d43987fd832b66c5408189e2e3b0238099fcceed8e41f7",
      "size_in_bytes": 4509
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/windows/__init__.py",
      "path_type": "hardlink",
      "sha256": "5dbefecdaa431fc045f513c747131cf3b65c57aeb58d639897e5091995792ed9",
      "size_in_bytes": 1251
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/windows/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b2a34fa1856eb0fc1fb83c9855c3ab145aca75b10d781ce167e0838981f8088a",
      "size_in_bytes": 1393
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/windows/__pycache__/pep514.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "355ba1a32520e2db0a60ada48eaa0f43c98ca42a9698dc25e1e94c5573e8a27a",
      "size_in_bytes": 4576
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/windows/pep514.py",
      "path_type": "hardlink",
      "sha256": "1059808fafe7426d4e02f2ec0adc1fcbeba92a6e3ba055e3e92036afc9263394",
      "size_in_bytes": 5059
    },
    {
      "_path": "Lib/site-packages/virtualenv/info.py",
      "path_type": "hardlink",
      "sha256": "254e72679ed84f3c411a7365ca7e3b7215b2849e2111229dc624c8f727cd1a4c",
      "size_in_bytes": 1796
    },
    {
      "_path": "Lib/site-packages/virtualenv/report.py",
      "path_type": "hardlink",
      "sha256": "fbc0d4a3b030d47b74f028dd0be731869423bff7c7ce94ed562f5feae7656f3b",
      "size_in_bytes": 1321
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/__init__.py",
      "path_type": "hardlink",
      "sha256": "0b924821f61191e4f301fd21eee991ad0af63ca7c0637868f73321ced81351ca",
      "size_in_bytes": 5990
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "864b27450dec01510251a3e2bbd9de552a447d05359e04293b9f698a95b5fb88",
      "size_in_bytes": 5663
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/__pycache__/session.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e6c08aad84455cec005c979cde0df0ae060d8332a78c3dad1ca347a65799ec70",
      "size_in_bytes": 3493
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "323bbd5293d84bf67b23e3da3efc01c6c12895b7b823fb652c6f0e15dc736a7d",
      "size_in_bytes": 138
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/__pycache__/activators.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "98a252c578b292683483c21edc625af0790efe64cff5901c4f9da51d4d8df284",
      "size_in_bytes": 3074
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/__pycache__/base.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "39f42f56f69a5bedbc0cab23b7b0188aa6f53586c1a3bcb503d51f18a808b2c1",
      "size_in_bytes": 3064
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/__pycache__/creators.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "cb3cc4ff03acd5eec2eb3e9f5d0f0db22273426fb4ca969170b8cd400915ac73",
      "size_in_bytes": 3398
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/__pycache__/discovery.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "bacd742195cb80c3c69c6264ca47e8df73b891b8040f8ed64ab88d75c2177a03",
      "size_in_bytes": 1342
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/__pycache__/seeders.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e1e5aa9df390fbab9b7bf4d56de7c0dc3977573d254702fc845d7f418f2b3ec4",
      "size_in_bytes": 1514
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/activators.py",
      "path_type": "hardlink",
      "sha256": "315c10f6cd5542f89670ebf38ea7cc0e028a0d614dfda6236b687fc2629fa5c7",
      "size_in_bytes": 2169
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/base.py",
      "path_type": "hardlink",
      "sha256": "fecdff40faef18206289ad6c2fb85701e5f189f754468b64772e42502d0870a9",
      "size_in_bytes": 2267
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/creators.py",
      "path_type": "hardlink",
      "sha256": "07fda558a38c8a3ed6ad2061db6e69c5bc6f7e99c879aa53fe4d82d0778d6cca",
      "size_in_bytes": 3369
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/discovery.py",
      "path_type": "hardlink",
      "sha256": "b5b1c8c7ac3bcf98169a17f1238898169571ee3790f04c2d3839ca27109cd5df",
      "size_in_bytes": 1167
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/seeders.py",
      "path_type": "hardlink",
      "sha256": "825967ea5207ff0c36dd3afd6f377544bb06d51a3ca4129c8b04818d39552b68",
      "size_in_bytes": 1006
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/session.py",
      "path_type": "hardlink",
      "sha256": "80012b1e042aec112659cf88b2aa01e80d22d81c695c449b5d8bc8f9f58ed6f5",
      "size_in_bytes": 2385
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "206afa940891f57a42df8425ef94aa9ae31f7df52432fb9f0e1beaa6bfc9ec56",
      "size_in_bytes": 132
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/__pycache__/seeder.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c3887e4d3fa2b1b23f22d05b0b948fc3fb693743d211dfd15e7ad27309d72da7",
      "size_in_bytes": 1518
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7eb82deaa3f3b3a921f9934155750788ee4f4c93f5c6437e4b238091a8028cfb",
      "size_in_bytes": 138
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/__pycache__/base_embed.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "30b72b6333d17911229f3d6fed121df2d9386db4a47fdee6bf43683aa2615d6a",
      "size_in_bytes": 3526
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/__pycache__/pip_invoke.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "dcd341a652e86fb9109d9e0c3da359fbea473dea2b7b81a0467831424db38e91",
      "size_in_bytes": 2295
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/base_embed.py",
      "path_type": "hardlink",
      "sha256": "db263b82d7cc9af0a560521940f368dd6a5423dba504512b17327a1d81600d1f",
      "size_in_bytes": 3816
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/pip_invoke.py",
      "path_type": "hardlink",
      "sha256": "36ffa320f354022282f1cc3dc236284e859b0be6882690986b232fadda66cdc3",
      "size_in_bytes": 2095
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e3dee38a67db554fed4aace037d8f296a65283b68650628eb767b3be51bd7b0d",
      "size_in_bytes": 151
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/__pycache__/via_app_data.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a58494fe95d449c7ec3f17bc523b5008f19d848b7b78a4a39e6a549f4d8fb40c",
      "size_in_bytes": 5082
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/pip_install/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/pip_install/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "176b29108b595f31b8b97de73d5c6da74d53175f10204d7537a9a2e5779a801e",
      "size_in_bytes": 163
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/pip_install/__pycache__/base.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "822fc9387f8d6bd2ef576c7c573b30bce95f3765691dec667a270055d3ee0530",
      "size_in_bytes": 8430
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/pip_install/__pycache__/copy.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c1e48b97439819ce6225644a1370a6c94f9773a1b6a8cd9af524777edabe3c76",
      "size_in_bytes": 1672
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/pip_install/__pycache__/symlink.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8c160e6bc4f2c54de88d8184add7e7b5f200d24ba30fa2d4ee835af6ced235cc",
      "size_in_bytes": 2330
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/pip_install/base.py",
      "path_type": "hardlink",
      "sha256": "ab373f3b2164643d520c119b1f0d0f7d66ff567e109a0873ace6690894da9929",
      "size_in_bytes": 8090
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/pip_install/copy.py",
      "path_type": "hardlink",
      "sha256": "cc000a3566235eef8db4d6157e86dfbc13a08fd5530892baa0cf39b3f4df5923",
      "size_in_bytes": 1190
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/pip_install/symlink.py",
      "path_type": "hardlink",
      "sha256": "a5a9c77fa3b31745d94c6121ae863050f88526e91612363ce3d7cdb564cca8c0",
      "size_in_bytes": 2034
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/via_app_data.py",
      "path_type": "hardlink",
      "sha256": "e1ec0d0db4f6547ff716102ca733976ae6679820b5118715004b981e5fc1c792",
      "size_in_bytes": 5798
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/seeder.py",
      "path_type": "hardlink",
      "sha256": "660412a24238b558a5ba4572eaba2a995391fc20d3fb451211550aa4f53f4f93",
      "size_in_bytes": 1132
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/__init__.py",
      "path_type": "hardlink",
      "sha256": "0debad760b3cf92d7260b8c9efc01b35fa59a991774ec26215bbf2058178915a",
      "size_in_bytes": 168
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ae2f9604909c997feef4999593eb66dbcd5f97ac38c38a23cfa6a4c3fbcc6d3c",
      "size_in_bytes": 309
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/__pycache__/acquire.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ef9a42f576e3103ce1174403ec429527c5ada70ba32580202e64fe1b7eff41c8",
      "size_in_bytes": 3353
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/__pycache__/bundle.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "63331beccf33cf5fb84b42798fd820ae123fd153654c6f514fde6ef8d6eab7b1",
      "size_in_bytes": 1466
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/__pycache__/periodic_update.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a5c8e99654e33101e6b00a02c45e72763656141abbcf72a4bebacf57add605d4",
      "size_in_bytes": 12472
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/__pycache__/util.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "846500bb663b372b81d71c911d22e3183f358b5634c6fc110638041e6531669e",
      "size_in_bytes": 4734
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/acquire.py",
      "path_type": "hardlink",
      "sha256": "6eca6992229739f6099b36e2ece045161207942f04048d43ba2918ca7a2102ec",
      "size_in_bytes": 4398
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/bundle.py",
      "path_type": "hardlink",
      "sha256": "3a30608a91c0acc8b3e2286f5d261c439a7b2bf18d6c6560ab57c58e8e5b7500",
      "size_in_bytes": 1880
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/__init__.py",
      "path_type": "hardlink",
      "sha256": "658ab165e3ac0f217e1166b3c5496b9096f56125c83a1d223dc3c36818d2c410",
      "size_in_bytes": 1878
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ced24fbcade706faf4445b1a97c46d09e9afa3e94c9e991eb2f21aa68ee0ab65",
      "size_in_bytes": 1093
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/pip-20.3.4-py2.py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "217ae5161a0e08c0fb873858806e3478c9775caffce5168b50ec885e358c199d",
      "size_in_bytes": 1522101
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/pip-21.3.1-py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "deaf32dcd9ab821e359cd8330786bcd077604b5c5730c0b096eda46f95c24a2d",
      "size_in_bytes": 1723581
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/pip-22.3.1-py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "908c78e6bc29b676ede1c4d57981d490cb892eb45cd8c214ab6298125119e077",
      "size_in_bytes": 2051534
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/setuptools-44.1.1-py2.py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "27a714c09253134e60a6fa68130f78c7037e5562c4f21f8f318f2ae900d152d5",
      "size_in_bytes": 583493
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/setuptools-50.3.2-py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "2c242a0856fbad7efbe560df4a7add9324f340cf48df43651e9604924466794a",
      "size_in_bytes": 785194
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/setuptools-59.6.0-py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "4ce92f1e1f8f01233ee9952c04f6b81d1e02939d6e1b488428154974a4d0783e",
      "size_in_bytes": 952597
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/setuptools-65.6.3-py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "57f6f22bde4e042978bcd50176fdb381d7c21a9efa4041202288d3737a0c6a54",
      "size_in_bytes": 1233963
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/wheel-0.37.1-py2.py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "4bdcd7d840138086126cd09254dc6195fb4fc6f01c050a1d7236f2630db1d22a",
      "size_in_bytes": 35301
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/wheel-0.38.4-py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "b60533f3f5d530e971d6737ca6d58681ee434818fab630c83a734bb10c083ce8",
      "size_in_bytes": 36051
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/periodic_update.py",
      "path_type": "hardlink",
      "sha256": "69df7e87151cef0c82c9855b545a81f64bc655450dbd0e6f2384c09d3cab32ec",
      "size_in_bytes": 14819
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/util.py",
      "path_type": "hardlink",
      "sha256": "8b18f038347cd4561ce1d399bb52c3458a3ef9e8f372ae5760cf845437433e38",
      "size_in_bytes": 3844
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "da4a55578db92a4f54fe530894d102fd0def4da1d9bd3782b35b9d5b361a6b10",
      "size_in_bytes": 132
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/__pycache__/error.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ac91ca3c9577d8f6b0f11f660e45fafe5138c0de397359f38ebc0ff341da0831",
      "size_in_bytes": 612
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/__pycache__/lock.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "2bb1621c645f9aef8ce043f0178252766a76ff35476d16f68af59b036be06cbc",
      "size_in_bytes": 5985
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/__pycache__/zipapp.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6fcb31dd56a4a6583f101ee730c85d601e891a7b66e7e1955c5981763ff7538c",
      "size_in_bytes": 1069
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/error.py",
      "path_type": "hardlink",
      "sha256": "7ea2cc5e8bbfb73124fc1a7fb617789649c8a71c1d7b5afd04fbe0e1e6415333",
      "size_in_bytes": 272
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/lock.py",
      "path_type": "hardlink",
      "sha256": "9cc5b827a2b91b08a25b5f28f08e1dca0eb332908c3bd8fda8d22556b241784b",
      "size_in_bytes": 4662
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/__init__.py",
      "path_type": "hardlink",
      "sha256": "489aa74cd010138d51bde20c4501ca8e527ebb2344ce36dabc96b98cd665e8c0",
      "size_in_bytes": 304
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "95eeb50d4d533438871667537d906d53011c249204460252a6edeecc8ab1bd07",
      "size_in_bytes": 447
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/__pycache__/_permission.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ecec83ac7b37d12f08b543328b33ed487f674626cb5834c3d5b52b7d917d41b1",
      "size_in_bytes": 833
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/__pycache__/_sync.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "762a935b01ba318ad7294b9fb5f82af8510dff6bb86450f0683a0eb1d52d7933",
      "size_in_bytes": 2478
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/__pycache__/_win.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "19c0a20da9967b4a6107c853f86e46910443bb544a94ae3146cc3a0f58bbd97f",
      "size_in_bytes": 700
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/_permission.py",
      "path_type": "hardlink",
      "sha256": "f1fa270636d46379fdfd72457f92174ce787ea3b190b0c1435be273b01165f9b",
      "size_in_bytes": 629
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/_sync.py",
      "path_type": "hardlink",
      "sha256": "5b8aa2f7e8f925fe41daefc00ccfdf9628d50e49315ee8dae212a5ab978784ca",
      "size_in_bytes": 1924
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/_win.py",
      "path_type": "hardlink",
      "sha256": "1cd24d8016eb9ec61d9e137d7d1c561113706c67ec3beeba54f43c69cae6a4ef",
      "size_in_bytes": 766
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/subprocess/__init__.py",
      "path_type": "hardlink",
      "sha256": "fcab50b31d002598c6b6db8e0ca0817b65f6b6ba31617a39280d0be7cfa45b01",
      "size_in_bytes": 652
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/subprocess/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e8eb357a14bd8eba4c66cefde2254fda1117ff3a65c8a830a9a2a1fb95ca59a3",
      "size_in_bytes": 649
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/zipapp.py",
      "path_type": "hardlink",
      "sha256": "a04a8d3667ff95138f419188df096d51a2a4b01ca495d1754ddc85132394055a",
      "size_in_bytes": 982
    },
    {
      "_path": "Lib/site-packages/virtualenv/version.py",
      "path_type": "hardlink",
      "sha256": "a8225951d354208fd642825ef83be40f3d9eb1edb44bb45b60a9d7c7b6c6e322",
      "size_in_bytes": 69
    },
    {
      "_path": "Scripts/virtualenv-script.py",
      "path_type": "hardlink",
      "sha256": "3e042b35e415eaff92ceb72ec3363c09a88a151cb66b17983ec8852ad66506f6",
      "size_in_bytes": 233
    },
    {
      "_path": "Scripts/virtualenv.exe",
      "path_type": "hardlink",
      "sha256": "5ea569f2b5bc9c273351641a1a3c52821ce2a9370bc8202f0247c793ebd8a618",
      "size_in_bytes": 41984
    }
  ],
  "paths_version": 1
}